.version.impressum /* version checker */
{
	color: #0000F9;
	background-color: #E887CD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 999.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 138px;
	padding-bottom: 25px;
	width: 0.01px;
}

#u620
{
	z-index: 134;
	height: 135px;
	top: 0px;
}

#u620-bw
{
	z-index: 134;
}

#u621
{
	z-index: 135;
	width: 75px;
	top: 15px;
	left: 50%;
	margin-left: -411px;
}

#u623-4
{
	z-index: 137;
	top: 40px;
	left: 50%;
	margin-left: -259px;
}

#u629-4
{
	z-index: 161;
	width: 146px;
	min-height: 19px;
	top: 108px;
	left: 50%;
	margin-left: -446px;
}

#u628-4
{
	z-index: 157;
	width: 157px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -272px;
}

#u628-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 157px;
	margin: 0px 0px 0px -272px;
}

#u627-4
{
	z-index: 153;
	width: 109px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -115px;
}

#u627-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px -115px;
}

#u625-4
{
	z-index: 145;
	width: 136px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -6px;
}

#u625-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 136px;
	margin: 0px 0px 0px -6px;
}

#u626-4
{
	z-index: 149;
	width: 180px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 130px;
}

#u626-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 180px;
	margin: 0px 0px 0px 130px;
}

#u624-4
{
	z-index: 141;
	width: 120px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 310px;
}

#u624-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 120px;
	margin: 0px 0px 0px 310px;
}

#slideshowu1858
{
	z-index: 2;
	width: 0.01px;
	height: 431px;
	left: -100px;
	position: relative;
}

#u1861
{
	position: absolute;
	width: 1100px;
	height: 400px;
	background-color: transparent;
}

#u1861popup
{
	z-index: 3;
}

#u1862
{
	z-index: 4;
	width: 1100px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1871
{
	position: absolute;
	width: 900px;
	background-color: transparent;
	top: 327px;
	left: 100px;
}

#u1871popup
{
	z-index: 6;
}

#u1872-4
{
	z-index: 7;
	width: 880px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: #000000;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.7);
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1977-34
{
	width: 0.01px;
	margin-left: 114px;
	margin-top: 6px;
}

#u1977-34
{
	z-index: 11;
	width: 280px;
	min-height: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1977-13,#u1977-23,#u1977-30
{
	color: #0071BC;
}

#u1977-18,#u1977-22,#u1977-28
{
	font-weight: bold;
}

#u1978-25
{
	z-index: 45;
	width: 421px;
	min-height: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#u1977-4,#u1978-4
{
	line-height: 25px;
}

#u1977-6,#u1977-12,#u1977-17,#u1978-6,#u1978-11,#u1978-16,#u1978-21
{
	color: #0071BC;
	font-weight: bold;
}

#accordionu572
{
	z-index: 70;
	bottom: 0px;
}

#u577
{
	z-index: 71;
}

#u580-4
{
	z-index: 72;
	min-height: 11px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u580-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u580-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u580-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u578
{
	z-index: 76;
	padding-bottom: 5px;
}

#u613
{
	z-index: 77;
	width: 969px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#pu590-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u590-4
{
	z-index: 78;
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
}

#u591-10
{
	z-index: 82;
	width: 167px;
	min-height: 84px;
	margin-right: -10000px;
	left: 56px;
}

#u592-4
{
	z-index: 92;
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	left: 221px;
}

#u593-10
{
	z-index: 96;
	width: 70px;
	min-height: 74px;
	margin-right: -10000px;
	left: 307px;
}

#pu594-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 419px;
}

#u594-10
{
	z-index: 106;
	width: 150px;
	min-height: 97px;
	margin-right: -10000px;
}

#u595-4
{
	z-index: 116;
	width: 92px;
	min-height: 21px;
	margin-right: -10000px;
	left: 148px;
}

#u1881-6
{
	z-index: 120;
	width: 92px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 148px;
}

#u597
{
	z-index: 132;
	width: 91px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 679px;
}

#u596-6
{
	z-index: 126;
	width: 173px;
	min-height: 43px;
	margin-right: -10000px;
	left: 796px;
}

#u2027
{
	z-index: 133;
	width: 282px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 807px;
}

#accordionu572-bw
{
	z-index: 70;
}

body
{
	position: relative;
	min-width: 900px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

